@charset "utf-8";
/*------------------------------------------------------------

紫テンプレ

------------------------------------------------------------*/

body {
	background-color: #FFFFFF;
	background-image: url(../img/type_purple/back.gif);
	background-repeat: repeat-x;
	background-position: top;
}

#header {
	border-bottom-color: #370051;
}
#header h1 {
	background-image: url(../img/type_purple/h1.gif);
	color: #370051;
}
#header-img {
	border-color: #370051;
}


/*-----ログインフォーム色-------*/

#left .loginForm .idpw {
	background-color: #370051;
	color: #FFFFFF;
}


.footer {
	background-color: #370051;
	color:#FFFFFF;
}

/*-----タブナビゲーション-------*/
.clearfloatNoHeight {clear: both; line-height: 0; height: 0; width:0; display: block; overflow:hidden;}
.clearfloat {clear: both; display: block;}

#navBox {
	border-top:1px solid #ffffff;
}

#navBox #mainNav li{
	color:#CACACA;
	background-color:#EBEBEB;
	background-image: url(../img/type_purple/navBtn.gif);
}

#navBox #mainNav li.current{
	background-color:#560079;
	background-image: url(../img/type_purple/navCurrentBtn.gif);
	color:#FFFFFF;
}

#navBox #mainNav li.lastDone{
	background-color:#EBEBEB;
	background-image: url(../img/type_purple/navLastDoneBtn.gif);
}

#navBox #mainNav li.done{
	background-color:#EBEBEB;
	background-image: url(../img/type_purple/navDoneBtn.gif);
}

#contents h2 {
	border-left:8px solid #370051;
	border-right:8px solid #370051;
	background-color:#eee;
}

#contents h3 {
	border-bottom:1px dotted #370051;
}

/******* フォーム用テーブル ********/
.table {
	background-color: #FFFFFF;
}

.td_title_top{
	background-color: #FFFFFF;
	color: #565656;
	background-image: url(../img/type_purple/form_title.png);
}

.td_title {
	background-color: #EBE1EC;
}
.td_item {
}

/* メニュー用 ここから****************************************************************************/

/* --- リンク --- */
.nav .nl li a {
	background: url(../img/type_purple/ver_menu2_off.png) no-repeat 2px; /* 左側の垂直線 */
}
/* --- ポイント時の設定 --- */
.nav .nl li a:hover {
	background: url(../img/type_purple/ver_menu2_on.png) no-repeat 2px; /* ポイント時の垂直線 */
}

/* メニュー用 ここまで****************************************************************************/


@media screen and (max-width: 800px) {
body {
	background-image: none;
}

#header-img {
	border-color: #370051;
}

#navBox #mainNav li{
	color:#CACACA;
	background-color:#EBEBEB;
	background-image: none;
}

#navBox #mainNav li.current{
	background-color:#560079;
	background-image: none;
	color:#FFFFFF;
}

#navBox #mainNav li.lastDone{
	background-color:#EBEBEB;
	background-image: none;
}

#navBox #mainNav li.done{
	background-color:#EBEBEB;
	background-image: none;
}

}
